.match-summary::after {
  content: '';
  width: 1px;
  box-shadow: inset 1px 0 #ededed;
  position: absolute;
  top: 20px;
  bottom: 0;
  left: 50%;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .match-summary::after {
    left: 24px;
  }
}
.match-summary .data {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .match-summary .data {
    font-size: 15px;
  }
}
.match-summary .home, .match-summary .away {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  white-space: nowrap;
  gap: 20px;
  box-shadow: inset 0 -1px #ededed;
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 60px;
}
@media screen and (max-width: 767px) {
  .match-summary .home, .match-summary .away {
    flex-direction: row-reverse !important;
    order: 1;
    gap: 16px;
  }
}
.match-summary .home small, .match-summary .away small {
  flex-grow: 1;
  opacity: 0.5;
}
@media screen and (max-width: 767px) {
  .match-summary .home small, .match-summary .away small {
    display: none;
  }
}
.match-summary .away {
  flex-direction: row-reverse;
}
.match-summary .away small {
  text-align: end;
}
.match-summary .pergantian {
  display: flex;
  flex-direction: column;
  font-size: 13px;
}
.match-summary .pergantian .in {
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 14px;
}
@media screen and (max-width: 767px) {
  .match-summary .pergantian .in {
    flex-direction: row-reverse;
    justify-content: flex-end !important;
  }
}
.match-summary .pergantian .out {
  opacity: 0.6;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 14px;
}
@media screen and (max-width: 767px) {
  .match-summary .pergantian .out {
    flex-direction: row-reverse;
    justify-content: flex-end !important;
  }
}
.match-summary .pergantian svg {
  width: 10px;
  height: 10px;
}
.match-summary .kosong {
  box-shadow: none;
}
@media screen and (max-width: 767px) {
  .match-summary .kosong {
    display: none;
  }
}
.match-summary img {
  width: 30px;
  height: 30px;
  object-fit: contain;
  object-position: center;
}
.match-summary .skor, .match-summary .logo-pergantian, .match-summary .kartu {
  min-width: 50px;
  background-color: #ededed;
  padding: 10px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  font-size: 14px;
}
.match-summary .logo-pergantian {
  background-color: #fff;
}
.match-summary .logo-pergantian svg {
  width: 20px;
  height: 20px;
  background-color: #fff;
}
.match-summary .kartu {
  background-color: #fff;
}
.match-summary .yellowcard, .match-summary .redcard {
  width: 15px;
  height: 20px;
  background-color: gold;
}
.match-summary .redcard {
  background-color: red;
}
@media screen and (max-width: 767px) {
  .menit {
    min-width: 30px;
  }
}
